import module from '../../module';
import group from '../group';

export default {
  path: '/user/list',
  key: 'user-list',
  title: '基本信息',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
